<section class="panel border shadow">
  <h2>On your turn</h2>

  <h3>Move one of your stones</h3>
  <ul>
    <li>Must be on one of the two boards closest to you.</li>
    <li>Move up to two spaces in any direction.</li>
    <li>May not move into or past other stones.</li>
  </ul>

  <p class="divider">then</p>

  <h3>Copy the movement with another stone</h3>
  <ul>
    <li>
      The stone must be on a differently colored board than the first move.
    </li>
    <li>
      The stone can push an opponent's stone along its path, but it cannot push
      more than one stone or one of your own stones.
    </li>
    <li>Stones pushed off the edge of the board are removed from the game.</li>
  </ul>

  <strong>
    Push all of your opponents stones off just <em>one</em> of the boards to
    <strong>win!</strong>
  </strong>
</section>

<style>
  section {
    height: 100%;
    font-size: 85%;
    box-sizing: border-box;
    background: var(--gs6-background-paper);
    overflow-y: auto;
  }

  h2,
  h3 {
    font-weight: 500;
  }

  li {
    margin-left: 1.5em;
    margin-bottom: 0.5em;
    list-style: disc;
  }

  .divider {
    text-align: center;
    font-weight: 500;
    font-size: 105%;
  }
  .divider::before,
  .divider::after {
    content: " ~ ";
  }
</style>
